/* poke tcg */
.tcg-ability {
  color: var(--danger);
}

.tcg-isEX {
  color: var(--warning);
}

.tcg-content-info {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.tcg-content-attack {
  display: flex;
  gap: 8px;
}

.tcg-icon {
  height: 32px;
  fill: currentColor;
}

/* poke info */
.normal, .fire, .water, .electric,
.grass, .ice, .fighting, .poison,
.ground, .flying, .psychic, .bug,
.rock, .ghost, .dragon, .dark,
.steel, .fairy {
  padding: 8px;
  border-radius: 30%;
  color: #fff;
}
.normal {
	background-color: 2px solid #A8A77A;
}

.fire {
	background-color: #EE8130;
}

.water {
	background-color: #6390F0;
}

.electric {
	background-color: #F7D02C;
}

.grass {
	background-color: #7AC74C;
}

.ice {
	background-color: #96D9D6;
}

.fighting {
	background-color: #C22E28;
}

.poison {
	background-color: #A33EA1;
}

.ground {
	background-color: #E2BF65;
}

.flying {
	background-color: #A98FF3;
}

.psychic {
	background-color: #F95587;
}

.bug {
	background-color: #A6B91A;
}

.rock {
	background-color: #B6A136;
}

.ghost {
	background-color: #735797;
}

.dragon {
	background-color: #6F35FC;
}

.dark {
	background-color: #705746;
}

.steel {
	background-color: #B7B7CE;
}

.fairy {
	background-color: #D685AD;
}